managed-node10:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.15.64
    topology-address: 10.31.15.64
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/ebb25d62-8063-4d22-8a42-631d185449f9
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 292d86d7-bd4b-408b-b232-e3288414b1a9
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.12.85
    topology-address: 10.31.12.85
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/ebb25d62-8063-4d22-8a42-631d185449f9
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: cc7faaa4-2750-4998-ba73-4e88a91ecb34
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node13:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.13.1
    topology-address: 10.31.13.1
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/ebb25d62-8063-4d22-8a42-631d185449f9
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: eaf5bd1f-6bac-4636-8cb7-cd92cde5222b
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node3:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.12.245
    topology-address: 10.31.12.245
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/ebb25d62-8063-4d22-8a42-631d185449f9
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: cae62de7-d00a-4176-8c18-d5876794a281
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node12:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.14.44
    topology-address: 10.31.14.44
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/ebb25d62-8063-4d22-8a42-631d185449f9
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: c1067cfc-bff6-432e-9b4c-24e25d1b9649
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node8:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.12.40
    topology-address: 10.31.12.40
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/ebb25d62-8063-4d22-8a42-631d185449f9
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: d77824ff-0185-4595-808a-fd6967a70bba
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node7:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.13.45
    topology-address: 10.31.13.45
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/ebb25d62-8063-4d22-8a42-631d185449f9
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: aa7893b2-5295-4cd1-9b56-297da66d7850
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node6:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.12.90
    topology-address: 10.31.12.90
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/ebb25d62-8063-4d22-8a42-631d185449f9
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 8ed72ccc-9f67-47b7-9f8e-9ac1244c8918
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node16:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.11.100
    topology-address: 10.31.11.100
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/ebb25d62-8063-4d22-8a42-631d185449f9
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 0712cf15-477a-4dc9-b919-c517d193b3c3
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node11:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.14.42
    topology-address: 10.31.14.42
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/ebb25d62-8063-4d22-8a42-631d185449f9
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 4ece5165-5cd4-4cd1-99cf-1571ebb6f25c
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
control-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.8.156
    topology-address: 10.31.8.156
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/ebb25d62-8063-4d22-8a42-631d185449f9
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 4e4fc884-1c66-4ad6-bd7d-f72198e54c1d
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node4:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.15.108
    topology-address: 10.31.15.108
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/ebb25d62-8063-4d22-8a42-631d185449f9
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 79c38c0a-200a-4a59-a774-33f3fd274ad8
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node9:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.8.15
    topology-address: 10.31.8.15
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/ebb25d62-8063-4d22-8a42-631d185449f9
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: b58ca89d-d96c-4f4b-9fa4-25e8071d5508
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node5:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.11.55
    topology-address: 10.31.11.55
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/ebb25d62-8063-4d22-8a42-631d185449f9
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 0815f375-ba43-41eb-b5a3-6f8cfc266676
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node14:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.11.39
    topology-address: 10.31.11.39
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/ebb25d62-8063-4d22-8a42-631d185449f9
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: f3ef692b-b955-4d34-8a72-5a3d59a1805d
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node2:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.14.110
    topology-address: 10.31.14.110
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/ebb25d62-8063-4d22-8a42-631d185449f9
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 6f6fd37c-b8aa-4b40-a1dd-7d1e124b858d
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node15:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.10.165
    topology-address: 10.31.10.165
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/ebb25d62-8063-4d22-8a42-631d185449f9
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: ecda45a7-c463-431f-9faa-d43c37240d8c
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
